[tool.poetry]
name = "arduino"
version = "0.1.0"
description = ""
authors = ["eagle <sergey.babayan.v@gmail.com>"]

[tool.poetry.dependencies]
python = "^3.7"
pyserial = "^3.4"
pinform = "^0.9.1"
influxdb = "^5.2.3"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
